
div.light_rounded .pp_content .ppt { color: #000; }
div.light_rounded .pp_next{ margin-right: -80px;background: url(../images/prettyPhoto/light_rounded/btnNext.png) center right  no-repeat; cursor: pointer; } /* Next button */
div.light_rounded .pp_previous {  margin-left: -80px; background: url(../images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat; cursor: pointer; } /* Previous button */
div.light_rounded .pp_expand { background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat; cursor: pointer; } /* Expand button */
div.light_rounded .pp_expand{ background: url(../images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
div.light_rounded .pp_contract { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat; cursor: pointer; } /* Contract button */
div.light_rounded .pp_contract:hover { background: url(../images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
div.light_rounded .pp_details { position: relative; top:-60px; width: 100%;}
div.light_rounded .pp_description { margin-right: 85px; margin: 5px; }
div.light_rounded #pp_full_res .pp_inline { color: #000; } 
div.light_rounded .pp_loaderIcon { background: url(../images/prettyPhoto/light_rounded/loader.gif) center center no-repeat; } 
/* Loader icon */	
/* ------------------------------------------------------------------------
        DO NOT CHANGE
------------------------------------------------------------------------- */
div.pp_pic_holder a:focus { outline:none; }
div.pp_overlay {
    background: #000;
    display: none;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 9500;
}
div.pp_pic_holder {
    display: none;
    position: absolute;
    width: 100px;
    z-index: 10000;
}
.pp_top {
    height: 20px;
    position: relative;
}
* html .pp_top { padding: 0 20px; }

.pp_top .pp_left {
    height: 20px;
    left: 0;
    position: absolute;
    width: 20px;
}
.pp_top .pp_middle {
    height: 20px;
    left: 20px;
    position: absolute;
    right: 20px;
}
* html .pp_top .pp_middle {
    left: 0;
    position: static;
}

.pp_top .pp_right {
    height: 20px;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}

.pp_content { height: 40px; min-width: 40px; 

}
* html .pp_content { width: 40px; }

.pp_fade { display: none; }

.pp_content_container {
    position: relative;
    text-align: left;
    width: 100%;
}
.pp_content_container .pp_left { padding-left: 20px; }
.pp_content_container .pp_right { padding-right: 20px; }
.pp_nav {
    clear: right;
    float: left;
    margin: 3px 10px 0 0;
    display: none !important;
}
.pp_nav p {
    float: left;
    margin: 2px 4px;
    white-space: nowrap;
}
.pp_nav .pp_play,
.pp_nav .pp_pause {
    float: left;
    margin-right: 4px;
    text-indent: -10000px;
}
a.pp_arrow_previous,
a.pp_arrow_next {
    position: absolute;
    display: block;
    height: 15px;
    overflow: hidden;
    text-indent: -10000px;
    width: 14px;
    z-index:1000;
}
.pp_arrow_next{ 
    background: url(../images/prettyPhoto/light_rounded/sprite.png) -20px -85px  no-repeat; 
    cursor: pointer; 
       right: -10px;
    top: 10px;
} /* Next button */
.pp_arrow_previous{  
    background: url(../images/prettyPhoto/light_rounded/sprite.png) 0px -85px no-repeat; 
    cursor: pointer; 
    left: -10px;
    top: 10px;
} /* Previous button */
.pp_hoverContainer {
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 2000;
}
.pp_gallery {
    display: none;
    left: 50%;
    top:4px;
    position: absolute;
    z-index: 10000;
    height: 45px;
}
.pp_gallery div {
    overflow: hidden;
    position: relative;
    margin: 0 auto;
}

.pp_gallery ul {
    float: left;
    height: 35px;
    margin: 0 0 0 5px;
    padding: 0;
    position: relative;
    white-space: nowrap;
}

.pp_gallery ul a {
    border: 1px #000 solid;
    border: 1px rgba(0,0,0,0.5) solid;
    display: block;
    float: left;
    height: 33px;
    overflow: hidden;
}

.pp_gallery ul a:hover,
.pp_gallery li.selected a { border-color: #fff; }

.pp_gallery ul a images { border: 0; }

.pp_gallery li {
    display: block;
    float: left;
    margin: 0 5px 0 0;
    padding: 0;
}
a.pp_next {
    background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
    display: block;
    float: right;
    height: 100%;
    text-indent: -10000px;
    width: 49%;
}

a.pp_previous {
    background: url(../images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;
    display: block;
    float: left;
    height: 100%;
    text-indent: -10000px;
    width: 49%;
}
a.pp_expand,
a.pp_contract {
    cursor: pointer;
    display: none;
    height: 20px;	
    position: absolute;
    right: 15px;
    text-indent: -10000px;
    top: 0px;
    width: 20px;
    z-index: 20000;
}

a.pp_close {
    position: absolute; right: 0; top: 0; 
    display: block;
    line-height:22px;
    text-indent: -10000px;
}

.pp_bottom {
    height: 20px;
    position: relative;
}
* html .pp_bottom { padding: 0 20px; }

.pp_bottom .pp_left {
    height: 20px;
    left: 0;
    position: absolute;
    width: 20px;
}
.pp_bottom .pp_middle {
    height: 20px;
    left: 20px;
    position: absolute;
    right: 20px;
}
* html .pp_bottom .pp_middle {
    left: 0;
    position: static;
}

.pp_bottom .pp_right {
    height: 20px;
    left: auto;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
}
.pp_loaderIcon {
    display: block;
    height: 24px;
    left: 50%;
    margin: -12px 0 0 -12px;
    position: absolute;
    top: 50%;
    width: 24px;
}
#pp_full_res {
    line-height: 1 !important;
}
#pp_full_res images{
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
#pp_full_res .pp_inline {
    text-align: left;
}
#pp_full_res .pp_inline p { margin: 0 0 15px 0; }
